# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (seconds, minutes, hours, days): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
seconds=δευτερόλεπτο;δευτερόλεπτα
minutes=λεπτό;λεπτά
hours=ώρα;ώρες
days=ημέρα;ημέρες

# LOCALIZATION NOTE (paused): — is the "em dash" (long dash)
paused=Παύση —  #1
downloading=Λήψη αρχείων
notStarted=Δεν ξεκίνησε
failed=Απέτυχε
finished=Ολοκληρώθηκε
canceled=Ακυρώθηκε

cannotPause=Δεν είναι δυνατή η παύση αυτής της λήψης

downloadErrorAlertTitle=Σφάλμα λήψης αρχείου
downloadErrorGeneric=Δεν είναι δυνατή η αποθήκευση του ληφθέντος αρχείου λόγω ενός άγνωστου σφάλματος.\n\nΠαρακαλώ προσπαθήστε ξανά.

# LOCALIZATION NOTE: we don't have proper plural support in the CPP code; bug 463102
quitCancelDownloadsAlertTitle=Ακύρωση όλων των λήψεων αρχείων;
quitCancelDownloadsAlertMsg=Αν τερματίσετε τώρα, 1 λήψη αρχείου θα ακυρωθεί. Είστε σίγουροι για την έξοδο;
quitCancelDownloadsAlertMsgMultiple=Αν τερματίσετε τώρα, %S λήψεις αρχείων θα ακυρωθούν. Είστε σίγουροι για την έξοδο;
quitCancelDownloadsAlertMsgMac=Αν τερματίσετε τώρα, 1 λήψη αρχείου θα ακυρωθεί. Είστε σίγουροι για την έξοδο;
quitCancelDownloadsAlertMsgMacMultiple=Αν τερματίσετε τώρα, %S λήψεις αρχείων θα ακυρωθούν. Είστε σίγουροι για την έξοδο;
offlineCancelDownloadsAlertTitle=Ακύρωση όλων των λήψεων αρχείων;
offlineCancelDownloadsAlertMsg=Αν αποσυνδεθείτε τώρα, 1 λήψη θα ακυρωθεί. Είστε σίγουροι ότι θέλετε να αποσυνδεθείτε;
offlineCancelDownloadsAlertMsgMultiple=Αν αποσυνδεθείτε τώρα, %S λήψεις αρχείων θα ακυρωθούν. Είστε σίγουροι ότι θέλετε να αποσυνδεθείτε;
leavePrivateBrowsingCancelDownloadsAlertTitle=Ακύρωση όλων των λήψεων;
leavePrivateBrowsingWindowsCancelDownloadsAlertMsg2=Αν κλείσετε όλα τα παράθυρα της ιδιωτικής περιήγησης, 1 λήψη θα ακυρωθεί. Είστε σίγουροι ότι θέλετε να βγείτε από την λειτουργία ιδιωτικής περιήγησης;
leavePrivateBrowsingWindowsCancelDownloadsAlertMsgMultiple2=Αν κλείσετε όλα τα παράθυρα της ιδιωτικής περιήγησης, %S λήψεις θα ακυρωθούν. Είστε σίγουροι ότι θέλετε να βγείτε από την λειτουργία ιδιωτικής περιήγησης;
cancelDownloadsOKText=Ακύρωση 1 λήψης αρχείου
cancelDownloadsOKTextMultiple=Ακύρωση %S λήψεων αρχείων
dontQuitButtonWin=Να μη γίνει έξοδος
dontQuitButtonMac=Να μη γίνει έξοδος
dontGoOfflineButton=Διατήρηση σύνδεσης
dontLeavePrivateBrowsingButton2=Παραμονή σε λειτουργία Ιδιωτικής περιήγησης
downloadsCompleteTitle=Ολοκληρωμένες λήψεις αρχείων
downloadsCompleteMsg=Ολοκληρώθηκε η λήψη όλων των αρχείων.

# LOCALIZATION NOTE (infiniteRate):
# If download speed is a JavaScript Infinity value, this phrase is used
infiniteRate=Εξαιρετικά γρήγορα

# LOCALIZATION NOTE (statusFormat3): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S rate number; %3$S rate unit; %4$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (2.2 MB/sec)

# LOCALIZATION NOTE (statusFormatInfiniteRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S substitute phrase for Infinity speed; %3$S time left
# example: 4 minutes left — 1.1 of 11.1 GB (Really fast)

# LOCALIZATION NOTE (statusFormatNoRate): — is the "em dash" (long dash)
# %1$S transfer progress; %2$S time left
# example: 4 minutes left — 1.1 of 11.1 GB


# LOCALIZATION NOTE (transferSameUnits2):
# %1$S progress number; %2$S total number; %3$S total unit
# example: 1.1 of 333 MB
transferSameUnits2=%1$S από %2$S %3$S
# LOCALIZATION NOTE (transferDiffUnits2):
# %1$S progress number; %2$S progress unit; %3$S total number; %4$S total unit
# example: 11.1 MB of 3.3 GB
transferDiffUnits2=%1$S %2$S από %3$S %4$S
# LOCALIZATION NOTE (transferNoTotal2):
# %1$S progress number; %2$S unit
# example: 111 KB

# LOCALIZATION NOTE (timePair2): %1$S time number; %2$S time unit
# example: 1 minute; 11 hours
# LOCALIZATION NOTE (timeLeftSingle2): %1$S time left
# example: 1 minute remaining; 11 hours remaining
timeLeftSingle2=Απομένουν %1$S
# LOCALIZATION NOTE (timeLeftDouble2): %1$S time left; %2$S time left sub units
# example: 11 hours, 2 minutes remaining; 1 day, 22 hours remaining
timeLeftDouble2=Απομένουν %1$S, %2$S
timeFewSeconds=Απομένουν μερικά δευτερόλεπτα
timeUnknown=Απομένει άγνωστος χρόνος

# LOCALIZATION NOTE (doneStatus): — is the "em dash" (long dash)
# #1 download size for FINISHED or download state; #2 host (e.g., eTLD + 1, IP)
# #2 can also be doneScheme or doneFileScheme for special URIs like file:
# examples: 1.1 MB — website2.com; Canceled — 222.net
# LOCALIZATION NOTE (doneSize): #1 size number; #2 size unit
doneSizeUnknown=Άγνωστο μέγεθος
# LOCALIZATION NOTE (doneScheme): #1 URI scheme like data: jar: about:
doneScheme2=%1$S πηγή
# LOCALIZATION NOTE (doneFileScheme): Special case of doneScheme for file:
# This is used as an eTLD replacement for local files, so make it lower case
doneFileScheme=τοπικό αρχείο

stateFailed=Αποτυχημένη
stateCanceled=Ακυρωμένη
# LOCALIZATION NOTE (stateBlocked): 'Parental Controls' should be capitalized
stateBlocked=Έχει φραγεί από Parental Controls
stateDirty=Blocked: Το ληφθέν αρχείο μπορεί να περιέχει ιό ή spyware
# LOCALIZATION NOTE (stateBlockedPolicy): 'Security Zone Policy' should be capitalized 
 stateBlockedPolicy=Έγινε φραγή αυτής της λήψης από την Πολιτική ζώνης ασφάλειας

# LOCALIZATION NOTE (yesterday): Displayed time for files finished yesterday
yesterday=Χθες
# LOCALIZATION NOTE (monthDate): #1 month name; #2 date number; e.g., January 22

fileDoesNotExistOpenTitle=Αδυναμία ανοίγματος %S
fileDoesNotExistShowTitle=Αδυναμία προβολής %S
fileDoesNotExistError=Το %S δεν υπάρχει. Μπορεί να έχει μετονομασθεί, μετακινηθεί, ή να έχει διαγραφεί από τότε που λήφθηκε .

chooseAppFilePickerTitle=Άνοιγμα με...

# LOCALIZATION NOTE (downloadsTitleFiles, downloadsTitlePercent): Semi-colon list of
# plural forms. See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of files; #2 overall download percent (only for downloadsTitlePercent)
# examples: 2% of 1 file - Downloads; 22% of 11 files - Downloads
downloadsTitleFiles=#1 αρχείο - Λήψη αρχείων;#1 αρχεία - Λήψη αρχείων
downloadsTitlePercent=#2% από #1 αρχείο - Λήψη αρχείων;#2% από #1 αρχεία - Λήψη αρχείων

fileExecutableSecurityWarning=Το "%S" είναι ένα εκτελέσιμο αρχείο. Εκτελέσιμα αρχεία μπορεί να περιέχουν ιούς ή άλλο επιβλαβή κώδικα. Ανοίξτε με προσοχή αυτό το αρχείο. Είστε σίγουροι ότι θέλετε να εκκινήσετε το "%S";
fileExecutableSecurityWarningTitle=Άνοιγμα εκτελέσιμου αρχείου;
fileExecutableSecurityWarningDontAsk=Να μην ερωτηθώ ξανά

displayNameDesktop=Επιφάνεια εργασίας

# Desktop folder name for downloaded files
downloadsFolder=Ληφθέντα αρχεία
